<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:pharm="urn:ihe:pharm:medication"
             displayName="ELGA_TelecomAddressUse"
             effectiveDate="2011-12-19T00:00:00"
             id="1.2.40.0.34.10.36"
             name="ELGA_TelecomAddressUse"
             statusCode="deprecated">
      <sourceCodeSystem id="2.16.840.1.113883.5.1119"
                        identifierName="Address Use"
                        canonicalUri="http://terminology.hl7.org/CodeSystem/v3-AddressUse"
                        canonicalUriDSTU2="http://hl7.org/fhir/v3/AddressUse"
                        canonicalUriSTU3="http://hl7.org/fhir/v3/AddressUse"
                        canonicalUriR4="http://terminology.hl7.org/CodeSystem/v3-AddressUse"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="H"
                  codeSystem="2.16.840.1.113883.5.1119"
                  displayName="home"
                  level="0"
                  type="L"/>
         <concept code="HP"
                  codeSystem="2.16.840.1.113883.5.1119"
                  displayName="primary home"
                  level="1"
                  type="L"/>
         <concept code="HV"
                  codeSystem="2.16.840.1.113883.5.1119"
                  displayName="vacation home"
                  level="1"
                  type="L"/>
         <concept code="WP"
                  codeSystem="2.16.840.1.113883.5.1119"
                  displayName="work place"
                  level="0"
                  type="L"/>
         <concept code="AS"
                  codeSystem="2.16.840.1.113883.5.1119"
                  displayName="answering service"
                  level="0"
                  type="L"/>
         <concept code="EC"
                  codeSystem="2.16.840.1.113883.5.1119"
                  displayName="emergency contact"
                  level="0"
                  type="L"/>
         <concept code="MC"
                  codeSystem="2.16.840.1.113883.5.1119"
                  displayName="mobile contact"
                  level="0"
                  type="L"/>
         <concept code="PG"
                  codeSystem="2.16.840.1.113883.5.1119"
                  displayName="pager"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
